.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-92915652-b5a6-44f9-d2b9-076e83203188 {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-abeab22f-30ed-8415-b55d-087140f296d6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-b6b883fa-0ce6-abde-eeee-45a815c87b2d {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-eae1bc38-7bb3-a856-b97b-05fd5997dd99 {
text-align: center !important;
}
.lfr-layout-structure-item-be239963-bc74-cdfc-29de-074c04559ec3 {
background-color: rgb(52, 58, 64) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 288px !important;
}
.lfr-layout-structure-item-e416e9b4-5c22-ab4c-ae14-a31e4b602ec8 {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-5cf22dcb-9689-3bd8-fe3b-c5d0f0e8959f {
text-align: center !important;
}
.lfr-layout-structure-item-2f07ed5b-d5ba-3302-2441-d7930d31b0f8 {
text-align: center !important;
}
.lfr-layout-structure-item-f5d8bbf8-c8f4-e499-1231-147b2c6651b5 {
text-align: center !important;
}
.lfr-layout-structure-item-88f9a1f8-6b8a-c895-0bf8-79edc4ec0a29 {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-2b9a4009-e1b8-4cf5-9bbb-8b516be3b6e0 {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-7916dc73-82d2-93ca-086c-b3d43cacc59d {
display: none !important;
}
.lfr-layout-structure-item-afb61a99-bf96-8ee5-495d-443299d57105 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-35bcc768-e579-0944-4933-c6ffa14224a8 {
text-align: center !important;
}
.lfr-layout-structure-item-7b042106-e4df-ca6f-dc61-12439fe48af1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-a0237e9e-a7ca-4db9-4ebf-295f5521190d {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-9daa21bf-4eae-8e0a-5490-ab7b2c4e679e {
text-align: center !important;
}
.lfr-layout-structure-item-9306be87-dbf8-f7ee-2efb-8a67f8820419 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-06cc9004-e4b0-17be-9e26-f867d749342f {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-0fa15525-c91c-ca72-3f90-d21974ba22a9 {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-3c163751-c339-3df5-4a68-dab459250979 {
text-align: center !important;
}
.lfr-layout-structure-item-b1d8de86-eb6b-e204-96a2-47ac6eddd90e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-035d7d07-6426-caeb-bcf7-e618763486e6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
